/* 50th anniversary styles */
/* 17FEB23 v1.0            */

section#s50th {
	/* background: rgba(176,224,230,0.1); */
	background: rgba(50,50,50,0.2);
	border: 1px solid silver;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 1em 1em 1em;
	width: 50%;
	}
		
section#s50th dl {
	text-align: left;
	}
	
section#s50th dt {
	color: aliceblue;
	margin-top: 1%;
	font-size: larger;
	font-weight: 900;
	color: lightblue;
	}

section#s50th dd {
	color: white;
	margin-top: 1%;
	}

section#s50th p {
	color: white;
	}

span.time {
	font-weight: bold;
	color: aliceblue;
	}
	
div.venues {
	border-top: thin solid silver;
	}


section#s50th h2 {
	font-size: xx-large;
	}

section#s50th h3 {
	font-size: x-large;
	}

@media screen and (max-width: 480px) {

	section#s50th {
		width: 90%;
		}



}